Bug 1656689 - Should modify the secret name and some tiny typos in the samples operator guide docs
Summary: Should modify the secret name and some tiny typos in the samples operator gui...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.0
Assignee: Ben Parees
QA Contact: wewang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-06 05:38 UTC by XiuJuan Wang
Modified: 2019-06-04 10:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:41:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:41:20 UTC

Description XiuJuan Wang 2018-12-06 05:38:23 UTC
Document URL: 
https://github.com/openshift/cluster-samples-operator/blob/master/README.md

Section Number and Name: 
The samples operator, along with it's configuration resources, are contained within the openshift-cluster-samples-operator namespace. If an admin creates a secret with the name "openshift-samples" which contains the content of a docker config.json file in the operators namespace, it will be copied into the openshift namespace for use during imagestream import.

Describe the issue: 
The name of secret for openshift-cluster-samples-operator namespace "openshift-samples" should be "samples-registry-credentials".

Suggestions for improvement: 
Modify the name to "samples-registry-credentials".

Additional information:

Comment 2 Gabe Montero 2018-12-11 00:04:18 UTC
PR finally got past e2e flakes and merged

Comment 3 XiuJuan Wang 2018-12-13 05:18:40 UTC
Move this bug as verified

Comment 6 errata-xmlrpc 2019-06-04 10:41:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.